diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -760,26 +726,26 @@ separate row or column.
    The following "standard" report intervals can be enabled by using
 their corresponding flag:
 
-   `-D/--daily', `-W/--weekly', `-M/--monthly', `-Q/--quarterly',
-`-Y/--yearly'.
+   '-D/--daily', '-W/--weekly', '-M/--monthly', '-Q/--quarterly',
+'-Y/--yearly'.
 
-   These standard intervals always start on natural interval
-boundaries: eg `--weekly' starts on mondays, `--monthly' starts on the
-first of the month, `--yearly' always starts on January 1st, etc.
+   These standard intervals always start on natural interval boundaries:
+eg '--weekly' starts on mondays, '--monthly' starts on the first of the
+month, '--yearly' always starts on January 1st, etc.
 
-   Certain more complex intervals, and more flexible boundary dates,
-can be specified by `-p/--period'. These are described in period
+   Certain more complex intervals, and more flexible boundary dates, can
+be specified by '-p/--period'.  These are described in period
 expressions, below.
 
    Report intervals can only be specified by the flags above, and not by
 query arguments, currently.
 
    Report intervals have another effect: multi-period reports are always
-expanded to fill a whole number of subperiods. So if you use a report
-interval (other than `--daily'), and you have specified a start or end
-date, you may notice those dates being overridden (ie, the report
-starts earlier than your requested start date, or ends later than your
-requested end date). This is done to ensure "full" first and last
+expanded to fill a whole number of subperiods.  So if you use a report
+interval (other than '--daily'), and you have specified a start or end
+date, you may notice those dates being overridden (ie, the report starts
+earlier than your requested start date, or ends later than your
+requested end date).  This is done to ensure "full" first and last
 subperiods, so that all subperiods' numbers are comparable.
 
 
@@ -788,61 +754,65 @@ File: hledger.info,  Node: Period expressions,  Prev: Report intervals,  Up: TIM
 4.4 Period expressions
 ======================
 
-The `-p/--period' option accepts period expressions, a shorthand way of
+The '-p/--period' option accepts period expressions, a shorthand way of
 expressing a start date, end date, and/or report interval all at once.
 
    Here's a basic period expression specifying the first quarter of
 2009.  Note, hledger always treats start dates as inclusive and end
 dates as exclusive:
 
-   `-p "from 2009/1/1 to 2009/4/1"'
+   '-p "from 2009/1/1 to 2009/4/1"'
 
    Keywords like "from" and "to" are optional, and so are the spaces, as
-long as you don't run two dates together. "to" can also be written as
-".." or "-". These are equivalent to the above:
+long as you don't run two dates together.  "to" can also be written as
+".."  or "-".  These are equivalent to the above:
 
-`-p "2009/1/1 2009/4/1"'
-`-p2009/1/1to2009/4/1'
-`-p2009/1/1..2009/4/1'
+'-p "2009/1/1 2009/4/1"'
+'-p2009/1/1to2009/4/1'
+'-p2009/1/1..2009/4/1'
 
    Dates are smart dates, so if the current year is 2009, the above can
 also be written as:
 
-`-p "1/1 4/1"'
-`-p "january-apr"'
-`-p "this year to 4/1"'
+'-p "1/1 4/1"'
+'-p "january-apr"'
+'-p "this year to 4/1"'
 
    If you specify only one date, the missing start or end date will be
 the earliest or latest transaction in your journal:
 
-`-p "from 2009/1/1"'   everything after january 1, 2009
-`-p "from 2009/1"'     the same
-`-p "from 2009"'       the same
-`-p "to 2009"'         everything before january 1, 2009
+'-p "from 2009/1/1"'   everything after january 1, 2009
+'-p "from 2009/1"'     the same
+'-p "from 2009"'       the same
+'-p "to 2009"'         everything before january 1, 2009
 
    A single date with no "from" or "to" defines both the start and end
 date like so:
 
-`-p "2009"'       the year 2009; equivalent to “2009/1/1 to 2010/1/1”
-`-p "2009/1"'     the month of jan; equivalent to “2009/1/1 to 2009/2/1”
-`-p "2009/1/1"'   just that day; equivalent to “2009/1/1 to 2009/1/2”
+'-p "2009"'       the year 2009; equivalent to “2009/1/1 to
+                  2010/1/1”
+'-p "2009/1"'     the month of jan; equivalent to “2009/1/1 to
+                  2009/2/1”
+'-p "2009/1/1"'   just that day; equivalent to “2009/1/1 to
+                  2009/1/2”
 
    Or you can specify a single quarter like so:
 
-`-p "2009Q1"'   first quarter of 2009, equivalent to “2009/1/1 to 2009/4/1”
-`-p "q4"'       fourth quarter of the current year
+'-p "2009Q1"'   first quarter of 2009, equivalent to “2009/1/1 to
+                2009/4/1”
+'-p "q4"'       fourth quarter of the current year
 
-   The argument of `-p' can also begin with, or be, a report interval
-expression. The basic report intervals are `daily', `weekly',
-`monthly', `quarterly', or `yearly', which have the same effect as the
-`-D',`-W',`-M',`-Q', or `-Y' flags. Between report interval and
-start/end dates (if any), the word `in' is optional. Examples:
+   The argument of '-p' can also begin with, or be, a report interval
+expression.  The basic report intervals are 'daily', 'weekly',
+'monthly', 'quarterly', or 'yearly', which have the same effect as the
+'-D','-W','-M','-Q', or '-Y' flags.  Between report interval and
+start/end dates (if any), the word 'in' is optional.  Examples:
 
-`-p "weekly from 2009/1/1 to 2009/4/1"'
-`-p "monthly in 2008"'
-`-p "quarterly"'
+'-p "weekly from 2009/1/1 to 2009/4/1"'
+'-p "monthly in 2008"'
+'-p "quarterly"'
 
-   Note that `weekly', `monthly', `quarterly' and `yearly' intervals
+   Note that 'weekly', 'monthly', 'quarterly' and 'yearly' intervals
 will always start on the first day on week, month, quarter or year
 accordingly, and will end on the last day of same period, even if
 associated period expression specifies different explicit start and end
@@ -850,18 +820,19 @@ date.
 
    For example:
 
-`-p "weekly from 2009/1/1  starts on 2008/12/29, closest preceding Monday
-to 2009/4/1"'              
-`-p "monthly in            starts on 2018/11/01
-2008/11/25"'               
-`-p "quarterly from        starts on 2009/04/01, ends on 2009/06/30,
-2009-05-05 to 2009-06-01"' which are first and last days of Q2 2009
-`-p "yearly from           starts on 2009/01/01, first day of 2009
-2009-12-29"'               
+'-p "weekly from           starts on 2008/12/29, closest preceding
+2009/1/1 to 2009/4/1"'     Monday
+'-p "monthly in            starts on 2018/11/01
+2008/11/25"'
+'-p "quarterly from        starts on 2009/04/01, ends on 2009/06/30,
+2009-05-05 to              which are first and last days of Q2 2009
+2009-06-01"'
+'-p "yearly from           starts on 2009/01/01, first day of 2009
+2009-12-29"'
 
    The following more complex report intervals are also supported:
-`biweekly', `fortnightly', `bimonthly', `every
-day|week|month|quarter|year', `every N
+'biweekly', 'fortnightly', 'bimonthly', 'every
+day|week|month|quarter|year', 'every N
 days|weeks|months|quarters|years'.
 
    All of these will start on the first day of the requested period and
@@ -869,41 +840,42 @@ end on the last one, as described above.
 
    Examples:
 
-`-p "bimonthly from 2008"' periods will have boundaries on 2008/01/01,
-                           2008/03/01, ...
-`-p "every 2 weeks"'       starts on closest preceding Monday
-`-p "every 5 month from    periods will have boundaries on 2009/03/01,
+'-p "bimonthly from        periods will have boundaries on 2008/01/01,
+2008"'                     2008/03/01, ...
+'-p "every 2 weeks"'       starts on closest preceding Monday
+'-p "every 5 month from    periods will have boundaries on 2009/03/01,
 2009/03"'                  2009/08/01, ...
 
    If you want intervals that start on arbitrary day of your choosing
 and span a week, month or year, you need to use any of the following:
 
-   `every Nth day of week', `every WEEKDAYNAME' (eg
-`mon|tue|wed|thu|fri|sat|sun'), `every Nth day [of month]', `every Nth
-WEEKDAYNAME [of month]', `every MM/DD [of year]', `every Nth MMM [of
-year]', `every MMM Nth [of year]'.
+   'every Nth day of week', 'every WEEKDAYNAME' (eg
+'mon|tue|wed|thu|fri|sat|sun'), 'every Nth day [of month]', 'every Nth
+WEEKDAYNAME [of month]', 'every MM/DD [of year]', 'every Nth MMM [of
+year]', 'every MMM Nth [of year]'.
 
    Examples:
 
-`-p "every 2nd day of    periods will go from Tue to Tue
-week"'                   
-`-p "every Tue"'         same
-`-p "every 15th day"'    period boundaries will be on 15th of each month
-`-p "every 2nd Monday"'  period boundaries will be on second Monday of
-                         each month
-`-p "every 11/05"'       yearly periods with boundaries on 5th of Nov
-`-p "every 5th Nov"'     same
-`-p "every Nov 5th"'     same
+'-p "every 2nd day of    periods will go from Tue to Tue
+week"'
+'-p "every Tue"'         same
+'-p "every 15th day"'    period boundaries will be on 15th of each
+                         month
+'-p "every 2nd           period boundaries will be on second Monday of
+Monday"'                 each month
+'-p "every 11/05"'       yearly periods with boundaries on 5th of Nov
+'-p "every 5th Nov"'     same
+'-p "every Nov 5th"'     same
 
    Show historical balances at end of 15th each month (N is exclusive
 end date):
 
-   `hledger balance -H -p "every 16th day"'
+   'hledger balance -H -p "every 16th day"'
 
    Group postings from start of wednesday to end of next tuesday (N is
 start date and exclusive end date):
 
-   `hledger register checking -p "every 3rd day of week"'
+   'hledger register checking -p "every 3rd day of week"'
 
 
 File: hledger.info,  Node: DEPTH,  Next: QUERIES,  Prev: TIME PERIODS,  Up: Top
@@ -911,11 +883,11 @@ File: hledger.info,  Node: DEPTH,  Next: QUERIES,  Prev: TIME PERIODS,  Up: Top
 5 DEPTH
 *******
 
-With the `--depth N' option (short form: `-N'), commands like account,
+With the '--depth N' option (short form: '-N'), commands like account,
 balance and register will show only the uppermost accounts in the
 account tree, down to level N. Use this when you want a summary with
-less detail. This flag has the same effect as a `depth:' query argument
-(so `-2', `--depth=2' or `depth:2' are equivalent).
+less detail.  This flag has the same effect as a 'depth:' query argument
+(so '-2', '--depth=2' or 'depth:2' are equivalent).
 
 
 File: hledger.info,  Node: QUERIES,  Next: COSTING,  Prev: DEPTH,  Up: Top
@@ -924,110 +896,108 @@ File: hledger.info,  Node: QUERIES,  Next: COSTING,  Prev: DEPTH,  Up: Top
 *********
 
 One of hledger's strengths is being able to quickly report on precise
-subsets of your data. Most commands accept an optional query expression,
-written as arguments after the command name, to filter the data by date,
-account name or other criteria. The syntax is similar to a web search:
-one or more space-separated search terms, quotes to enclose whitespace,
-prefixes to match specific fields, a not: prefix to negate the match.
+subsets of your data.  Most commands accept an optional query
+expression, written as arguments after the command name, to filter the
+data by date, account name or other criteria.  The syntax is similar to
+a web search: one or more space-separated search terms, quotes to
+enclose whitespace, prefixes to match specific fields, a not: prefix to
+negate the match.
 
    We do not yet support arbitrary boolean combinations of search terms;
 instead most commands show transactions/postings/accounts which match
 (or negatively match):
 
    * any of the description terms AND
-
    * any of the account terms AND
-
    * any of the status terms AND
-
    * all the other terms.
 
    The print command instead shows transactions which:
 
    * match any of the description terms AND
-
    * have any postings matching any of the positive account terms AND
-
    * have no postings matching any of the negative account terms AND
-
    * match all the other terms.
 
-   The following kinds of search terms can be used. Remember these can
-also be prefixed with *`not:'*, eg to exclude a particular subaccount.
+   The following kinds of search terms can be used.  Remember these can
+also be prefixed with *'not:'*, eg to exclude a particular subaccount.
 
-*`REGEX', `acct:REGEX'*
-     match account names by this regular expression. (With no prefix,
-     `acct:' is assumed.)  same as above
+*'REGEX', 'acct:REGEX'*
+
+     match account names by this regular expression.  (With no prefix,
+     'acct:' is assumed.)  same as above
+
+*'amt:N, amt:<N, amt:<=N, amt:>N, amt:>=N'*
 
-*`amt:N, amt:<N, amt:<=N, amt:>N, amt:>=N'*
      match postings with a single-commodity amount that is equal to,
      less than, or greater than N. (Multi-commodity amounts are not
-     tested, and will always match.) The comparison has two modes: if N
+     tested, and will always match.)  The comparison has two modes: if N
      is preceded by a + or - sign (or is 0), the two signed numbers are
-     compared. Otherwise, the absolute magnitudes are compared,
+     compared.  Otherwise, the absolute magnitudes are compared,
      ignoring sign.
+*'code:REGEX'*
 
-*`code:REGEX'*
      match by transaction code (eg check number)
+*'cur:REGEX'*
 
-*`cur:REGEX'*
      match postings or transactions including any amounts whose
      currency/commodity symbol is fully matched by REGEX. (For a partial
-     match, use `.*REGEX.*'). Note, to match characters which are
-     regex-significant, like the dollar sign (`$'), you need to prepend
-     `\'. And when using the command line you need to add one more level
-     of quoting to hide it from the shell, so eg do: `hledger print
-     cur:'\$'' or `hledger print cur:\\$'.
+     match, use '.*REGEX.*').  Note, to match characters which are
+     regex-significant, like the dollar sign ('$'), you need to prepend
+     '\'.  And when using the command line you need to add one more
+     level of quoting to hide it from the shell, so eg do: 'hledger
+     print cur:'\$'' or 'hledger print cur:\\$'.
+*'desc:REGEX'*
 
-*`desc:REGEX'*
      match transaction descriptions.
+*'date:PERIODEXPR'*
 
-*`date:PERIODEXPR'*
-     match dates within the specified period. PERIODEXPR is a period
-     expression (with no report interval). Examples: `date:2016',
-     `date:thismonth', `date:2000/2/1-2/15', `date:lastweek-'.  If the
-     `--date2' command line flag is present, this matches secondary
-     dates instead. (Report intervals will adjust start/end dates to
+     match dates within the specified period.  PERIODEXPR is a period
+     expression (with no report interval).  Examples: 'date:2016',
+     'date:thismonth', 'date:2000/2/1-2/15', 'date:lastweek-'.  If the
+     '--date2' command line flag is present, this matches secondary
+     dates instead.  (Report intervals will adjust start/end dates to
      preceding/following subperiod boundaries.)
+*'date2:PERIODEXPR'*
 
-*`date2:PERIODEXPR'*
      match secondary dates within the specified period.
+*'depth:N'*
 
-*`depth:N'*
      match (or display, depending on command) accounts at or above this
      depth
+*'note:REGEX'*
 
-*`note:REGEX'*
-     match transaction notes (part of description right of `|', or whole
-     description when there's no `|')
+     match transaction notes (part of description right of '|', or whole
+     description when there's no '|')
+*'payee:REGEX'*
 
-*`payee:REGEX'*
      match transaction payee/payer names (part of description left of
-     `|', or whole description when there's no `|')
+     '|', or whole description when there's no '|')
+*'real:, real:0'*
 
-*`real:, real:0'*
      match real or virtual postings respectively
+*'status:, status:!, status:*'*
 
-*`status:, status:!, status:*'*
      match unmarked, pending, or cleared transactions respectively
+*'tag:REGEX[=REGEX]'*
 
-*`tag:REGEX[=REGEX]'*
-     match by tag name, and optionally also by tag value. Note a tag:
-     query is considered to match a transaction if it matches any of
-     the postings.  Also remember that postings inherit the tags of
-     their parent transaction.
+     match by tag name, and optionally also by tag value.  Note a tag:
+     query is considered to match a transaction if it matches any of the
+     postings.  Also remember that postings inherit the tags of their
+     parent transaction.
 
    The following special search term is used automatically in
 hledger-web, only:
 
-*`inacct:ACCTNAME'*
+*'inacct:ACCTNAME'*
+
      tells hledger-web to show the transaction register for this
-     account. Can be filtered further with `acct' etc.
+     account.  Can be filtered further with 'acct' etc.
 
    Some of these can also be expressed as command-line options (eg
-`depth:2' is equivalent to `--depth 2'). Generally you can mix options
+'depth:2' is equivalent to '--depth 2').  Generally you can mix options
 and query arguments, and the resulting query will be their intersection
-(perhaps excluding the `-p/--period' option).
+(perhaps excluding the '-p/--period' option).
 
 
 File: hledger.info,  Node: COSTING,  Next: VALUATION,  Prev: QUERIES,  Up: Top
@@ -1035,8 +1005,8 @@ File: hledger.info,  Node: COSTING,  Next: VALUATION,  Prev: QUERIES,  Up: Top
 7 COSTING
 *********
 
-The `-B/--cost' flag converts amounts to their cost or sale amount at
-transaction time, if they have a transaction price specified. If this
+The '-B/--cost' flag converts amounts to their cost or sale amount at
+transaction time, if they have a transaction price specified.  If this
 flag is supplied, hledger will perform cost conversion first, and will
 apply any market price valuations (if requested) afterwards.
 
@@ -1049,9 +1019,9 @@ File: hledger.info,  Node: VALUATION,  Next: PIVOTING,  Prev: COSTING,  Up: Top
 Instead of reporting amounts in their original commodity, hledger can
 convert them to cost/sale amount (using the conversion rate recorded in
 the transaction), and/or to market value (using some market price on a
-certain date). This is controlled by the `--value=TYPE[,COMMODITY]'
-option, which will be described below. We also provide the simpler `-V'
-and `-X COMMODITY' options, and often one of these is all you need:
+certain date).  This is controlled by the '--value=TYPE[,COMMODITY]'
+option, which will be described below.  We also provide the simpler '-V'
+and '-X COMMODITY' options, and often one of these is all you need:
 
 * Menu:
 
@@ -1072,9 +1042,9 @@ File: hledger.info,  Node: -V Value,  Next: -X Value in specified commodity,  Up
 8.1 -V: Value
 =============
 
-The `-V/--market' flag converts amounts to market value in their
-default _valuation commodity_, using the market prices in effect on the
-_valuation date(s)_, if any. More on these in a minute.
+The '-V/--market' flag converts amounts to market value in their default
+_valuation commodity_, using the market prices in effect on the
+_valuation date(s)_, if any.  More on these in a minute.
 
 
 File: hledger.info,  Node: -X Value in specified commodity,  Next: Valuation date,  Prev: -V Value,  Up: VALUATION
@@ -1082,7 +1052,7 @@ File: hledger.info,  Node: -X Value in specified commodity,  Next: Valuation dat
 8.2 -X: Value in specified commodity
 ====================================
 
-The `-X/--exchange=COMM' option is like `-V', except you tell it which
+The '-X/--exchange=COMM' option is like '-V', except you tell it which
 currency you want to convert to, and it tries to convert everything to
 that.
 
@@ -1100,8 +1070,8 @@ prices will be used.
 specified, that will be used as the valuation date; otherwise the
 valuation date is the journal's end date.
 
-   For multiperiod reports, each column/period is valued on the last
-day of the period, by default.
+   For multiperiod reports, each column/period is valued on the last day
+of the period, by default.
 
 
 File: hledger.info,  Node: Market prices,  Next: --infer-market-price market prices from transactions,  Prev: Valuation date,  Up: VALUATION
@@ -1115,7 +1085,7 @@ this order of preference :
 
   1. A _declared market price_ or _inferred market price_: A's latest
      market price in B on or before the valuation date as declared by a
-     P directive, or (with the `--infer-market-price' flag) inferred
+     P directive, or (with the '--infer-market-price' flag) inferred
      from transaction prices.
 
   2. A _reverse market price_: the inverse of a declared or inferred
@@ -1129,11 +1099,10 @@ this order of preference :
      including both forward and reverse prices (1 and 2 above), leading
      from A to B.
 
-
    There is a limit to the length of these price chains; if hledger
 reaches that length without finding a complete chain or exhausting all
 possibilities, it will give up (with a "gave up" message visible in
-`--debug=2' output). That limit is currently 1000.
+'--debug=2' output).  That limit is currently 1000.
 
    Amounts for which no suitable market price can be found, are not
 converted.
@@ -1145,33 +1114,32 @@ File: hledger.info,  Node: --infer-market-price market prices from transactions,
 ========================================================
 
 Normally, market value in hledger is fully controlled by, and requires,
-P directives in your journal. Since adding and updating those can be a
+P directives in your journal.  Since adding and updating those can be a
 chore, and since transactions usually take place at close to market
 value, why not use the recorded transaction prices as additional market
-prices (as Ledger does) ? We could produce value reports without needing
-P directives at all.
+prices (as Ledger does) ?  We could produce value reports without
+needing P directives at all.
 
-   Adding the `--infer-market-price' flag to `-V', `-X' or `--value'
-enables this. So for example, `hledger bs -V --infer-market-price' will
-get market prices both from P directives and from transactions. (And if
+   Adding the '--infer-market-price' flag to '-V', '-X' or '--value'
+enables this.  So for example, 'hledger bs -V --infer-market-price' will
+get market prices both from P directives and from transactions.  (And if
 both occur on the same day, the P directive takes precedence).
 
    There is a downside: value reports can sometimes be affected in
-confusing/undesired ways by your journal entries. If this happens to
+confusing/undesired ways by your journal entries.  If this happens to
 you, read all of this Valuation section carefully, and try adding
-`--debug' or `--debug=2' to troubleshoot.
+'--debug' or '--debug=2' to troubleshoot.
 
-   `--infer-market-price' can infer market prices from:
+   '--infer-market-price' can infer market prices from:
 
-   * multicommodity transactions with explicit prices (`@'/`@@')
+   * multicommodity transactions with explicit prices ('@'/'@@')
 
-   * multicommodity transactions with implicit prices (no `@', two
-     commodities, unbalanced). (With these, the order of postings
-     matters.  `hledger print -x' can be useful for troubleshooting.)
-
-   * but not, currently, from "more correct" multicommodity
-     transactions (no `@', multiple commodities, balanced).
+   * multicommodity transactions with implicit prices (no '@', two
+     commodities, unbalanced).  (With these, the order of postings
+     matters.  'hledger print -x' can be useful for troubleshooting.)
 
+   * but not, currently, from "more correct" multicommodity transactions
+     (no '@', multiple commodities, balanced).
 
 
 File: hledger.info,  Node: Valuation commodity,  Next: Simple valuation examples,  Prev: --infer-market-price market prices from transactions,  Up: VALUATION
@@ -1179,13 +1147,13 @@ File: hledger.info,  Node: Valuation commodity,  Next: Simple valuation examples
 8.6 Valuation commodity
 =======================
 
-*When you specify a valuation commodity (`-X COMM' or `--value
+*When you specify a valuation commodity ('-X COMM' or '--value
 TYPE,COMM'):*
 hledger will convert all amounts to COMM, wherever it can find a
 suitable market price (including by reversing or chaining prices).
 
-   *When you leave the valuation commodity unspecified (`-V' or
-`--value TYPE'):*
+   *When you leave the valuation commodity unspecified ('-V' or '--value
+TYPE'):*
 For each commodity A, hledger picks a default valuation commodity as
 follows, in this order of preference:
 
@@ -1193,24 +1161,22 @@ follows, in this order of preference:
      on or before valuation date.
 
   2. The price commodity from the latest P-declared market price for A
-     on any date. (Allows conversion to proceed when there are inferred
+     on any date.  (Allows conversion to proceed when there are inferred
      prices before the valuation date.)
 
   3. If there are no P directives at all (any commodity or date) and the
-     `--infer-market-price' flag is used: the price commodity from the
+     '--infer-market-price' flag is used: the price commodity from the
      latest transaction-inferred price for A on or before valuation
      date.
 
-
    This means:
 
-   * If you have P directives, they determine which commodities `-V'
+   * If you have P directives, they determine which commodities '-V'
      will convert, and to what.
 
-   * If you have no P directives, and use the `--infer-market-price'
+   * If you have no P directives, and use the '--infer-market-price'
      flag, transaction prices determine it.
 
-
    Amounts for which no valuation commodity can be found are not
 converted.
 
@@ -1220,8 +1186,7 @@ File: hledger.info,  Node: Simple valuation examples,  Next: --value Flexible va
 8.7 Simple valuation examples
 =============================
 
-Here are some quick examples of `-V':
-
+Here are some quick examples of '-V':
 
 ; one euro is worth this many dollars from nov 1
 P 2016/11/01 € $1.10
@@ -1236,19 +1201,16 @@ P 2016/12/21 € $1.03
 
    How many euros do I have ?
 
-
 $ hledger -f t.j bal -N euros
                 €100  assets:euros
 
    What are they worth at end of nov 3 ?
 
-
 $ hledger -f t.j bal -N euros -V -e 2016/11/4
              $110.00  assets:euros
 
-   What are they worth after 2016/12/21 ? (no report end date specified,
-defaults to today)
-
+   What are they worth after 2016/12/21 ?  (no report end date
+specified, defaults to today)
 
 $ hledger -f t.j bal -N euros -V
              $103.00  assets:euros
@@ -1259,8 +1221,7 @@ File: hledger.info,  Node: --value Flexible valuation,  Next: More valuation exa
 8.8 -value: Flexible valuation
 ==============================
 
-`-V' and `-X' are special cases of the more general `--value' option:
-
+'-V' and '-X' are special cases of the more general '--value' option:
 
  --value=TYPE[,COMM]  TYPE is then, end, now or YYYY-MM-DD.
                       COMM is an optional commodity symbol.
@@ -1272,27 +1233,28 @@ File: hledger.info,  Node: --value Flexible valuation,  Next: More valuation exa
 
    The TYPE part selects cost or value and valuation date:
 
-`--value=then'
+'--value=then'
+
      Convert amounts to their value in the default valuation commodity,
      using market prices on each posting's date.
+'--value=end'
 
-`--value=end'
      Convert amounts to their value in the default valuation commodity,
      using market prices on the last day of the report period (or if
      unspecified, the journal's end date); or in multiperiod reports,
      market prices on the last day of each subperiod.
+'--value=now'
 
-`--value=now'
      Convert amounts to their value in the default valuation commodity
      using current market prices (as of when report is generated).
+'--value=YYYY-MM-DD'
 
-`--value=YYYY-MM-DD'
      Convert amounts to their value in the default valuation commodity
      using market prices on this date.
 
-   To select a different valuation commodity, add the optional `,COMM'
-part: a comma, then the target commodity's symbol. Eg:
-*`--value=now,EUR'*. hledger will do its best to convert amounts to
+   To select a different valuation commodity, add the optional ',COMM'
+part: a comma, then the target commodity's symbol.  Eg:
+*'--value=now,EUR'*.  hledger will do its best to convert amounts to
 this commodity, deducing market prices as described above.
 
 
@@ -1301,9 +1263,8 @@ File: hledger.info,  Node: More valuation examples,  Next: Effect of valuation o
 8.9 More valuation examples
 ===========================
 
-Here are some examples showing the effect of `--value', as seen with
-`print':
-
+Here are some examples showing the effect of '--value', as seen with
+'print':
 
 P 2000-01-01 A  1 B
 P 2000-02-01 A  2 B
@@ -1321,7 +1282,6 @@ P 2000-04-01 A  4 B
 
    Show the cost of each posting:
 
-
 $ hledger -f- print --cost
 2000-01-01
     (a)             5 B
@@ -1334,7 +1294,6 @@ $ hledger -f- print --cost
 
    Show the value as of the last day of the report period (2000-02-29):
 
-
 $ hledger -f- print --value=end date:2000/01-2000/03
 2000-01-01
     (a)             2 B
@@ -1345,7 +1304,6 @@ $ hledger -f- print --value=end date:2000/01-2000/03
    With no report period specified, that shows the value as of the last
 day of the journal (2000-03-01):
 
-
 $ hledger -f- print --value=end
 2000-01-01
     (a)             3 B
@@ -1359,7 +1317,6 @@ $ hledger -f- print --value=end
    Show the current value (the 2000-04-01 price is still in effect
 today):
 
-
 $ hledger -f- print --value=now
 2000-01-01
     (a)             4 B
@@ -1372,7 +1329,6 @@ $ hledger -f- print --value=now
 
    Show the value on 2000/01/15:
 
-
 $ hledger -f- print --value=2000-01-15
 2000-01-01
     (a)             1 B
@@ -1384,8 +1340,7 @@ $ hledger -f- print --value=2000-01-15
     (a)             1 B
 
    You may need to explicitly set a commodity's display style, when
-reverse prices are used. Eg this output might be surprising:
-
+reverse prices are used.  Eg this output might be surprising:
 
 P 2000-01-01 A 2B
 
@@ -1393,7 +1348,6 @@ P 2000-01-01 A 2B
   a  1B
   b
 
-
 $ hledger print -x -X A
 2000-01-01
     a               0
@@ -1401,11 +1355,10 @@ $ hledger print -x -X A
 
    Explanation: because there's no amount or commodity directive
 specifying a display style for A, 0.5A gets the default style, which
-shows no decimal digits. Because the displayed amount looks like zero,
-the commodity symbol and minus sign are not displayed either. Adding a
+shows no decimal digits.  Because the displayed amount looks like zero,
+the commodity symbol and minus sign are not displayed either.  Adding a
 commodity directive sets a more useful display style for A:
 
-
 P 2000-01-01 A 2B
 commodity 0.00A
 
@@ -1413,7 +1366,6 @@ commodity 0.00A
   a  1B
   b
 
-
 $ hledger print -X A
 2000-01-01
     a           0.50A
